<?php
class ModelModuleDescriptionBlock extends Model {

    public function getDescriptionBlocks() {
        $data = $this->cache->get('description_blocks');
		if (!$data) {
			$data = $this->db->query("SELECT * FROM " . DB_PREFIX ."description_block 
                WHERE description_block_status = 1 "
            )->rows;
			$this->cache->set('description_blocks', $data);
		}
        return $data;
    }
}

?>